﻿/* 首页start */
.clearfix:after {content: ".";display: block;height:0;clear:both;visibility: hidden;}
.clearfix {zoom:1;}
.padd-top{ margin-top: 3rem; padding-bottom: 2.3rem;}
header{position: fixed; background:#fff; left: 0; top: 0; height: 3rem; width: 100%;z-index: 205;transition: 0.5s all;-webkit-transition:0.5s all;box-shadow: 1px 0px 10px rgba(0,0,0,0.2);}
.type_icon{ width:1.8rem; position: absolute; height: 100%; z-index: 10;  right: 3%; top: 0;background-image: url(../img/menuIco.png);background-repeat: no-repeat;     background-size: 95%;
    background-position: center; }
.type_icon.open{background-image: url(../img/close_ico1.png);background-repeat: no-repeat;     background-size:59%;
    background-position: center;}
a.logo{width:13rem; display: block;/* margin: 0 auto;*/ float: left; height: 100%; position: relative; z-index: 5; margin-left: 3%;}
a.logo img{display: block;    width: 100%;}
.all_content1{ padding-top: 0.8rem;}
.searchImg{ width: 0.4rem; display: block; float: right; margin-right: 1.2rem; height: 100%;}
.searchImg img{width: 100%;}
.serchDiv{background: rgba(0,0,0,0.4); width: 100%; padding:5% 3%; font-size: 0;    position: fixed; z-index: 100; display: none;}
.serchDiv .text_input{width: 5.85rem;height: 0.7rem;text-indent: 0.3rem;font-size: 0.28rem;border: none;border-radius: 0.35rem 0 0 0.35rem;vertical-align: top;}
.serchDiv .searchBtn{width: 1.2rem;background-color: #024fa1;height: 0.7rem;border: none;vertical-align: top;border-radius: 0 0.35rem 0.35rem 0;background-image: url(../img/search_ico2.png);background-repeat: no-repeat;background-size: 0.38rem;background-position: center;}

.ContentAll{    width: 100%;
    background: #fff;
    /* z-index: 10; */
    position: relative;
    /* height: 100%; */
    overflow-x: hidden;}
.right_div{position: fixed;height: calc(100% - 1.1rem);  top: 3rem;-webkit-box-shadow: rgba(0,0,0,0.1) -1px -1px 10px;box-shadow: rgba(0,0,0,0.1) -1px -1px 10px;
    overflow-x: hidden; z-index:1;  
    overflow-y: auto; left: 100%;width: 60.1%;background-color: #fff;transition: 0.5s all;-webkit-transition:0.5s all;}
.right_div.right_open{transform: translateX(-100%);-webkit-transform: translateX(-100%);}
.nav .nav_li { display: none;}
.nav li{width: 100%; overflow: hidden; position: relative;/*border-bottom: #f5f5f5 1px solid;*/}
.nav li.act>a{ background: #0962ea;border-bottom: #0154be 1px solid; color: #fff;}
.nav li>a{position: relative;border-bottom: #eee 1px solid;color: #666;line-height: 2.6rem;height: 2.1rem;display: block;padding-left: 1.2rem;/*text-align: center; */font-size: 0.8rem;}
.nav li>a::after{content: '';width: 0.05rem; height: 100%;position: absolute;  left: 0;  top:0; }
.nav li>a img{ width: 0.1rem; opacity: 0.6; margin-right: 0.1rem;}
.nav li a:active{ background: #f8f8f8; color: #0154be;}
.nav li a:active::after{ background-color: #0154be;}
.nav_li a{ display: block; padding-left: 0.7rem;color: #666;font-size:0.26rem; line-height: 0.8rem; height: 0.8rem;}
.nav_li a img{ width: 6px; margin-right: 0.3rem;}
li.n_tp img{ width: 70px; width: 50px;  margin-left: 0.2rem;}
li.n_tp i{  transition: all 0.3s; transform: translateY(-50%); top: 50%; display: block; /*background: url(../img/close_ico1.png) no-repeat;*/ background-size: 100%; position: absolute; right: 0.2rem; width: 18px; height: 18px;}
.right_div .nav .n_tp {
    height: 1rem; display: none;
    background: #fff;
  /* box-shadow: 3px 0 5px rgba(1,97,180,0.6) inset;
    -moz-box-shadow:3px 0 5px rgba(1,97,180,0.6) inset; */
}
.nav li.act .nav_li a{color: #666;}
.nav li span{ display: inline-block;}
.nav li.act span.more span{background: #fff;}
span.more span{background: #999;
    position: absolute;}
span.more{
    width: 12px;
    height: 12px;
    position: relative;
    float: right;
    top: 50%;
    /* transform: translateY(-50%); */
    margin-right: 0.5rem;
    margin-top: -6px;
}
span.more span.h {
    width: 12px;
    height: 2px;
    transform: translate3d(0,5px,0);
    -webkit-transform: translate3d(0,5px,0);
}
span.more span.v {
    transform: rotate3d(0,0,1,90deg) translate3d(5px,0,0);
    -webkit-transform: rotate3d(0,0,1,90deg) translate3d(5px,0,0);
}
.transform {
    transition: all 0.4s cubic-bezier(0.4, 0.01, 0.165, 0.99);
    -webkit-transition: all 0.4s cubic-bezier(0.4, 0.01, 0.165, 0.99);
}
.topNav{ background: #2371b9; padding: 0.2rem;}
.topNav ul li{ float: left; width: 20%; height: 0.6rem; font-size: 0.24rem; text-align: center; }
.topNav ul li a{ display: block; color: #fff;line-height: 0.6rem; font-size: 0.26rem; background: url(../img/line.png) no-repeat center right; background-size: 3%;}
.topNav ul li:nth-child(5n) a{ background: none;}
.navBar img{ width: 0.5rem;position: absolute; top: 0.1rem;left: 0.4rem;}
.navBar{ position: relative; padding-left: 1.2rem;margin-top: 0.5rem;}
.navBar p{ font-size: 0.75rem; color: #666;}
.navBar p em{ display: block; color: #333; font-size: 0.7rem; line-height: 180%;}
/* .right_div img{ display: block;width: 80%; margin: 0.3rem auto 0;} */
/*轮播图start*/
.index_play,.index_play img{ display: block; width: 100%;}
.swip_dot .swiper-pagination-bullet{ position: relative;  background-color: #2371b9;    width: 0.6rem;  height: 0.6rem;    }
/* .swip_dot .swiper-pagination-bullet.swiper-pagination-bullet-active{  } */
.index_play .swiper-slide a{ display: block; position: relative; width: 100%; height: 100%;}
.index_play  .swiper-pagination.swip_dot{  bottom: 0.3rem;    }

/*轮播图end*/
.indexNews1{margin-top: 0.8rem;}
.indexlistNew li{margin-top: 0.3rem;}
.indexlistNew li a{position: relative; display: block; line-height: 180%; padding-right: 4.5rem; font-size: 0.7rem;}
.indexlistNew li a i{ color: #999; position: absolute; right: 0; top: 0; font-style: normal;}
.indexlistNew{padding-top: 0.3rem;}
.newTitle a{ font-size: 0.75rem; margin-right: 1rem; padding-bottom: 0.4rem; border:transparent 1px solid; display:inline-block;}
.newTitle a.on{ color: #0a72d3; border-bottom-color: #0a72d3;}
.indexlistNew a.more{margin-top: 0.7rem;  display: block; border: #b5b5b5 1px solid;height: 2rem;line-height: 2rem; text-align: center; color: #999; font-size: 0.8rem;}
.indexlistNew a.more i{ font-weight: bold;}
.ksList{ display: flex;flex-direction: row;flex-wrap: wrap; justify-content: space-between; padding-top: 0.5rem;}
.ksList a{height: 2rem;    background: #eee; padding: 0 0.8rem; margin-top: 0.5rem;
    line-height: 2rem;
    text-align: center;
    font-size: 0.7rem;}
.expert ul{ display: flex;flex-direction: row; justify-content: space-between;}
.expert ul li{width: 28%; margin-top: 0.6rem;}
.expert ul li img{ display: block;width: 4rem;  border-radius: 50%; margin: 0 auto;}
.expert ul li p{margin-top: 0.6rem; text-align: center;}
.ztmenu .swiper-slide img{ display: block; width: 100%;}
.ztmenu .swiper-slide{margin-top: 0.7rem;}
.ztmenu .swiper-slide p{height: 2rem; line-height: 2rem; background-color: #f1f1f1; text-align: center;}
.center_intro{ line-height: 180%; font-size: 0.7rem; margin-top: 0.6rem;}



.footer>img{ display: block; margin: 0 auto 0.5rem; max-width: 8rem;}
.footer{ border-top: #0a72d3 0.1rem solid; padding: 0.75rem; text-align: center;}
.footNav{font-size: 0.7rem; text-align: center; color: #999;}
.footNav a{ color: #999; padding: 0 0.2rem;}
.footer .p1{ color: #333;margin: 0.5rem auto; font-size: 0.68rem;}
.footer .p2{ color: #666;}

/* 内页 */
.insideBan{ width: 100%; overflow: hidden;  position: relative;}
.insideBan>img{display: block; width: 100%;}
.menuNav{ height: 2.6rem;box-shadow: 1px 0 10px rgba(0,0,0,0.1); line-height: 2.6rem; background-color: #fff;}
.menuNav>a{ padding-left:1rem; color: #333;}
.menuNav>a.on{color: #0a72d3;font-weight: bold;}
.navContent .swiper-slide{ text-align: center;}
.navContent .swiper-slide a{ color: #333;}
.navContent .swiper-slide.on a{ color: #0a72d3; font-weight: bold;}
.zjList{ padding: 0 3%; display: flex;width: 100%; flex-wrap: wrap;}
.zjList a{ display: block;width: 48%; margin-right: 4%; text-align: center; margin-top: 2rem;}
.zjList a:nth-child(2n){ margin-right: 0;}
.zjList a img{ box-shadow: 1px 1px 15px rgba(0,0,0,0.2); width: 6rem; height: 6rem; border-radius: 50%;}
.zjList a .p1{ color: #2371b9; font-size:0.8rem; margin-top: 0.4rem;}
.zjList a .p2{  line-height: 180%;color: #454545; text-align: left; margin: 0.4rem auto 0.6rem;}
.zjList a .p3{ width: 7rem; font-size:0.7rem; height: 2rem; line-height: 2rem; margin: 0 auto;border: #e0e0e0 1px solid; border-radius:0.24rem;  text-align: center;
    background:#e2f4fa; }
.titleName{ display: flex;flex-direction: row;justify-content: space-between; align-items: center;}
.titleName img{ width: 0.9rem;  margin-right: 0.5rem;}
.titleName span{display: flex;align-items: center; font-size: 0.9rem; color: #0a72d3;}
.titleName a{ color: #999; font-size: 0.7rem;}
.hrefList{ display: flex;flex-direction: row;justify-content: space-between; flex-flow: wrap;}
.hrefList a{ font-size: 0.7rem; color: #666;margin-top: 0.5rem;}
.footer{ border-top: #0a72d3 0.1rem solid; padding: 0.75rem; text-align: center;}
.footNav{font-size: 0.7rem; text-align: center; color: #999;}
.footNav a{ color: #999; padding: 0 0.2rem;}
.footer .p1{ color: #333;margin: 0.5rem auto; font-size: 0.68rem;}
.footer .p2{ color: #666;}
.indexHref {margin-top: 2rem;}
#footer a{ display: block; font-size: 0.75rem; color: #fff;padding: 0.3rem 0;  }
#footer{ background-color: #2371b9;}
#footer a img{ display: block; width: 1.4rem; margin: 0 auto 0.2rem;}
#footer a.active{ background-color: #dc2618;}
.min_width {
  width: 100%;
  padding: 0 3%;
}
.company h1{ font-size:1rem; margin-top:1.5rem;}
.textintro p{ line-height: 180%; margin-top:1rem; color: #666666;}
.textintro img{ max-width: 100%;margin-top:1rem; }
.hdlist h2{ padding: 1rem 0 0.6rem; font-size: 0.8rem;   border-bottom: #ccc 1px solid; margin-bottom: 1rem}
.hdlist .listShow a{margin-bottom: 0.7rem; display: flex;flex-direction: row; font-size: 0.7rem; justify-content: space-between;}
.hdlist .listShow a  span{ display: block;}
.hdlist .listShow a .s1{width: 50%;}
.techlist li{ margin-bottom: 0.7rem; border-bottom: #ccc 1px solid;}
.techlist li a{display: block; }
.techlist li a img{ display: block; float: left; width: 5rem;}
.techlist li a .txt{ float: left; margin-left: 1rem; width: 11.2rem;}
.techlist li a .txt .p1{ font-size: 0.75rem; font-weight: bold;}
.techlist li a .txt .p2{ font-size: 0.65rem; color: #666; margin-top: 0.4rem; line-height: 150%;}
.jkDiv{margin-top: -0.7rem;}
.jkDiv ul li{padding: 0.6rem 0; border-bottom: #ccc 1px dashed;}
.jkDiv li a{ display: block; font-size:0.7rem; position: relative; line-height: 200%; padding-right: 5rem;}
.jkDiv li a i{ position: absolute; right: 0; top: 0; font-style: normal; color: #999;}
.fdlist li{ margin-top: 35px;  width: 100%;  background-color: #efeff7; padding: 0.7rem 0; border-radius: 5px;}
.fdlist li .pic{width: 8rem; float: left;      text-align: center;border-right: #cfcfcf 1px solid;}
.fdlist li .pic p{ color: #2371b9; font-size:18px; margin-bottom: 15px;margin-top: 10px;}
.fdlist li .pic img{ max-width: 139px;}
.fdlist li .txt{ float: left; padding: 10px 18px 0 18px;    width: 10.4rem;;font-size:14px;line-height: 180%;}
.fdlist li .txt i{ font-style: normal;color: #ff6620;}
.inputDiv{ margin-bottom: 0.6rem; font-size:0.7rem; display: flex;}
.inputDiv span{ line-height: 1.6rem;vertical-align: top;}
.inputDiv i{color: #ff1919; font-weight: bold; margin-left: 0.6rem; font-style: normal;} 
.inputDiv .inputText{text-indent: 1rem; width: 10rem; height: 1.6rem; border: #e2e2e2 1px solid;}
.inputDiv textarea{text-indent: 1rem;border: #e2e2e2 1px solid; width: 12rem; height: 5rem;vertical-align: top;}
.code{ display: inline-block; vertical-align: middle; margin-left: 10px;}
.tjBtn{ width: 7rem; height: 35px; background-color: #2371b9; color: #fff; font-size:16px; border: none;} 
.tjBtn:hover{ background-color: #0a5391;}
.code img{ height: 1.6rem;}

.newContainer ul li{ padding: 0.75rem 0; border-bottom: #eee 1px solid;}
.newContainer ul li .txt{ float: left; width: 9rem;}
.newContainer ul li .txt .p1{ font-weight: bold; color: #000;line-height: 150%;}
.newContainer ul li .txt .p2{ color: #999;font-family: Arial, Helvetica, sans-serif; margin-top: 0.6rem;}
.newContainer ul li .Img{ width: 8rem; float: left; margin-left: 0.5rem;}
.newContainer ul li .Img img{display: block;}
.jgList li{ margin-bottom: 1rem;}
.jgList li p{ padding-bottom: 0.4rem; border-bottom: #eee 1px dashed; text-align:center; color: #2371b9; font-size:0.8rem;}
.jgList li div{ padding-top: 0.4rem;}
.jgList li div span{margin-right: 0.3rem; font-size:0.7rem; margin-top: 0.5rem; display: inline-block; height: 2rem; line-height: 2rem; padding: 0 0.7rem; border: #e6e6e6 1px solid;}
.honorlist ul{ display: flex;flex-direction: row;flex-wrap: wrap; justify-content: space-between;}
.honorlist li{ width: 48%; margin-top: 0.7rem; border: #eee 1px solid; padding: 9px 9px 15px;}
.honorlist li img{ display: block; width:100%; }
.honorlist li p{margin-top: 0.5rem; text-align: center; font-size:0.7rem;}
.honorlist li:hover p{ color: #2371b9;}
.newsDetail{ width: 100%; padding: 0.6rem 3% 0;}
.newsDetail h1{ color: #2371b9; text-align: center; font-size: 0.8rem;line-height: 150%; margin-top: 0.8rem; }
.newsDetail .time{ display: flex;flex-direction: row;justify-content: space-between; align-items: center; text-align: center; color: #666; padding-bottom: 0.5rem; font-size: 0.6rem; border-bottom: #eee 1px solid; line-height: 180%; margin-top: 0.5rem;}
.detailIntro{ padding-top: 0.4rem; padding-bottom: 0.4rem;}
.detailIntro p{ line-height: 180%; color: #666;}
.detailIntro p strong{color: #333;}
.detailIntro img{ margin: 0.15rem auto; width: 100% !important;height: auto !important;}
.share{ color: #666; font-size: 0.7rem; width: 100%; margin-top: 0.8rem; }
.share>div{ display: inline-block;margin-left: 0.1rem; vertical-align: middle;}
.txtTip{  padding-bottom: 0.2rem; font-size: 0.7rem;}
.txtTip img{ vertical-align: middle;margin-right: 0.1rem;}
.txtTip  a{ margin-right: 0.1rem;}
.detailpage{ background-color: #f3f3f3; padding: 0.7rem 0.5rem;margin-top: 1rem; }
.detailpage a{ display: block;  font-size: 0.7rem; color: #666;}
.detailpage a:hover{ color: #2371b9;}
.detailpage a span{ color: #666;}
.detailpage a:nth-child(2){ margin-top: 0.5rem; }
.leaderlist li{margin-top: 0.7rem;}
.leaderlist li .pic{  margin-right: 0.7rem; width: 7rem; float: left;}
.leaderlist li .pic img{ width: 100%;}
.leaderlist li .pic p{ margin-top: 0.3rem; font-size:0.8rem; text-align: center; line-height: 150%;}
.leaderlist li .txt{font-size:0.7rem; line-height: 180%; width: 10.8rem;float: left;}
.jobz span{ color: #2371b9;}
.jobz {margin-bottom: 0.7rem;}
/* 内页 */
.webBtn{margin-top: 1rem; width: 5rem;height: 2rem; line-height: 2rem; background-color: #2371b9; text-align: center; display: block; color: #fff; }
.weblist a{ color: #2371b9; line-height: 180%;}
.weblist{ margin-top: 1rem; padding-bottom: 1rem;border-bottom: #eee 1px solid;}
.weblist .tip{ display: flex;flex-direction: row; justify-content: space-between; flex-wrap: wrap;}
.weblist .tip>div{ line-height: 180%; color: #999; font-size: 0.7rem;}
.detail-name{ margin-top:1rem; font-size:0.8rem;}
.question{background-color: #f0ffec;    border: #c4e1bc 1px solid; padding: 0.5rem; line-height: 180%; margin-top:0.6rem;}
.question p{ color: #333;}
.question>div{ margin-top: 0.3rem;}
.anwer{background: #fff8f2; border: #e6d9b3 1px solid; padding: 0.5rem; line-height: 180%; margin-top:0.6rem;}
.anwer p{ color: #333;}
.anwer>div{ margin-top: 0.3rem;}

a.logo img,.type_icon img,a.returnPage img,.scope1 a>div,.searchImg img{ position: relative; top: 50%; transform: translateY(-50%);-webkit-transform: translateY(-50%);-moz-transform: translateY(-50%);}
.videoScroll .swiper-slide div.Img .img2{ left: 50%;top: 50%; transform: translate(-50%,-50%);-webkit-transform: translate(-50%,-50%);-moz-transform: translate(-50%,-50%);}